Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 81845 - Visualisation is updated once per second
Summary: Visualisation is updated once per second
Keywords:
Status: CLOSED UPSTREAM
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: esound
Version: 9
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: John (J5) Palmieri
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: 79579 CambridgeTarget
TreeView+ depends on / blocked
 
Reported: 2003-01-14 17:42 UTC by David Balažic
Modified: 2013-03-13 04:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2004-09-16 20:14:14 UTC


Attachments (Terms of Use)

Description David Balažic 2003-01-14 17:42:55 UTC
Description of problem:

I played /usr/games/chromium/data/wav/music_game.wav and the built in 
visualisations ( eq and waveform, part of the xmms window  ) play very slowly.
They are updated about once per second. The EQ bars for example jump to some 
postion , then quickly drop to zero and after one second they jump again and 
this is then repeated as long as the file is playing.
If I press STOP, that also comes in effect with a one second delay.

Version-Release number of selected component (if applicable):

xmms-1.2.7-16.p

How reproducible:

always

Steps to Reproduce:
1. start xmms
2. load /usr/games/chromium/data/wav/music_game.wav 
3. PLAY
    
Actual results:

plays with 1 FPS vis animation

Expected results:

play with smooth vis animation

Additional info:

Comment 1 Bill Nottingham 2003-01-14 17:59:00 UTC
What output plugin?

Comment 2 David Balažic 2003-01-17 12:53:30 UTC
Output plugin was eSound.
I also noticed that some other wav files do not have this problem.

Comment 3 Bill Nottingham 2003-01-17 20:43:26 UTC
What happens if you use the OSS output plugin?

Comment 4 David Balažic 2003-01-20 14:54:55 UTC
With OSS plugin there is no problem.

Comment 5 John (J5) Palmieri 2004-09-16 20:14:14 UTC
This should be reported to the upstream maintainers.


Note You need to log in before you can comment on or make changes to this bug.